---
search:
  tags:
    - agent-sessions
    - DELETE
seo:
  description: >-
    Delete agent pause. Reference for the DELETE
    /workspaces/{organizationId}/agent/pauses/{agentId} endpoint in the Pile
    API.
sidebar:
  label: Delete agent pause
  badge: DELETE
title: Delete agent pause
type: openapi-operation
---
`DELETE /workspaces/{organizationId}/agent/pauses/{agentId}`

**Responses**

- `200` — Agent type resumed — held sessions released oldest-first (\`released\` lists them)
- `404` — Agent type is not paused

Response example, 200:

```json
{
  "ok": true,
  "released": [
    "string"
  ]
}
```
